
/* Class = "NSButtonCell"; title = "Repair Database"; ObjectID = "GT6-n4-JS7"; */
"GT6-n4-JS7.title" = "Bibliothek reparieren";

/* Class = "NSTextFieldCell"; title = "ScreenFloat can repair its database when you encounter duplicate folder entries in the Shots Browser. Additionally, it will look for abandoned image and video files within its database that are no longer referenced by the app."; ObjectID = "KRw-Qg-2FS"; */
"KRw-Qg-2FS.title" = "Repariere ScreenFloats Bibliothek, um doppelte, von der App erstellte Ordner aus dem Shots Browser zu entfernen (wie \"Alle Shots\" oder \"Papierkorb\"), nichtmehr referenzierte Bild- und Videodateien wiederherzustellen, Quell-Programm-Informationen zusammenzuführen, intelligente Ordner zu überprüfen, und \"leere\" Shot- und Schlagwort-Einträge zu löschen.";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "TfR-Fp-98T"; */
"TfR-Fp-98T.title" = "ScreenFloat beenden";

/* Class = "NSTextFieldCell"; title = "Repair ScreenFloat's Database"; ObjectID = "X6W-Yc-l6x"; */
"X6W-Yc-l6x.title" = "ScreenFloats Bibliothek reparieren";

/* Class = "NSTextFieldCell"; title = "Repairing database…"; ObjectID = "hkV-09-eRQ"; */
"hkV-09-eRQ.title" = "Repariere Bibliothek…";

/* Class = "NSWindow"; title = "ScreenFloat"; ObjectID = "zah-2B-UDU"; */
"zah-2B-UDU.title" = "ScreenFloat";
